exec("./newcode/Wire 1x1f.cs");
exec("./newcode/Wire 1x2f.cs");
exec("./newcode/Wire 1x3f.cs");
exec("./newcode/Wire 1x4f.cs");
exec("./newcode/Wire 1x5f.cs");
exec("./newcode/Wire 1x6f.cs");
exec("./newcode/Wire 1x7f.cs");
exec("./newcode/Wire 1x8f.cs");
exec("./newcode/Wire 1x9f.cs");
exec("./newcode/Wire 1x10f.cs");
exec("./newcode/Wire 1x11f.cs");
exec("./newcode/Wire 1x12f.cs");
exec("./newcode/Wire 1x13f.cs");
exec("./newcode/Wire 1x14f.cs");
exec("./newcode/Wire 1x15f.cs");
exec("./newcode/Wire 1x16f.cs");
exec("./newcode/Wire 1x17f.cs");
exec("./newcode/Wire 1x18f.cs");
exec("./newcode/Wire 1x19f.cs");
exec("./newcode/Wire 1x20f.cs");
exec("./newcode/Wire 1x21f.cs");
exec("./newcode/Wire 1x22f.cs");
exec("./newcode/Wire 1x23f.cs");
exec("./newcode/Wire 1x24f.cs");
exec("./newcode/Wire 1x25f.cs");
exec("./newcode/Wire 1x26f.cs");
exec("./newcode/Wire 1x27f.cs");
exec("./newcode/Wire 1x28f.cs");
exec("./newcode/Wire 1x29f.cs");
exec("./newcode/Wire 1x30f.cs");
exec("./newcode/Wire 1x31f.cs");
exec("./newcode/Wire 1x32f.cs");
exec("./newcode/Wire 1x48f.cs");
exec("./newcode/Wire 1x64f.cs");
exec("./newcode/Wire 1x1x2f.cs");
exec("./newcode/Wire 1x1.cs");
exec("./newcode/Wire 1x1x4f.cs");
exec("./newcode/Wire 1x1x5f.cs");
exec("./newcode/Wire 1x1x2.cs");
exec("./newcode/Wire 1x1x7f.cs");
exec("./newcode/Wire 1x1x8f.cs");
exec("./newcode/Wire 1x1x3.cs");
exec("./newcode/Wire 1x1x10f.cs");
exec("./newcode/Wire 1x1x11f.cs");
exec("./newcode/Wire 1x1x4.cs");
exec("./newcode/Wire 1x1x13f.cs");
exec("./newcode/Wire 1x1x14f.cs");
exec("./newcode/Wire 1x1x5.cs");
exec("./newcode/Wire 1x1x16f.cs");
exec("./newcode/Wire 1x1x17f.cs");
exec("./newcode/Wire 1x1x6.cs");
exec("./newcode/Wire 1x1x19f.cs");
exec("./newcode/Wire 1x1x20f.cs");
exec("./newcode/Wire 1x1x7.cs");
exec("./newcode/Wire 1x1x22f.cs");
exec("./newcode/Wire 1x1x23f.cs");
exec("./newcode/Wire 1x1x8.cs");
exec("./newcode/Wire 1x1x25f.cs");
exec("./newcode/Wire 1x1x26f.cs");
exec("./newcode/Wire 1x1x9.cs");
exec("./newcode/Wire 1x1x28f.cs");
exec("./newcode/Wire 1x1x29f.cs");
exec("./newcode/Wire 1x1x10.cs");
exec("./newcode/Wire 1x1x31f.cs");
exec("./newcode/Wire 1x1x32f.cs");
exec("./newcode/Wire 1x1x11.cs");
exec("./newcode/Wire 1x1x34f.cs");
exec("./newcode/Wire 1x1x35f.cs");
exec("./newcode/Wire 1x1x12.cs");
exec("./newcode/Wire 1x1x37f.cs");
exec("./newcode/Wire 1x1x38f.cs");
exec("./newcode/Wire 1x1x13.cs");
exec("./newcode/Wire 1x1x40f.cs");
exec("./newcode/Wire 1x1x41f.cs");
exec("./newcode/Wire 1x1x14.cs");
exec("./newcode/Wire 1x1x43f.cs");
exec("./newcode/Wire 1x1x44f.cs");
exec("./newcode/Wire 1x1x15.cs");
exec("./newcode/Wire 1x1x46f.cs");
exec("./newcode/Wire 1x1x47f.cs");
exec("./newcode/Wire 1x1x16.cs");
exec("./newcode/Wire 1x1x56f.cs");
exec("./newcode/Wire 1x1x64f.cs");
exec("./newcode/Wire 1x1x65f.cs");
exec("./newcode/Wire 1x1x22.cs");
exec("./newcode/Wire 1x1x24.cs");
exec("./newcode/Wire 1x1x80f.cs");
exec("./newcode/Wire 1x1x32.cs");
exec("./newcode/Wire 1x1x112f.cs");
exec("./newcode/Wire 1x1x128f.cs");
exec("./newcode/Wire 1x1x48.cs");
exec("./newcode/Wire 1x1x160f.cs");
exec("./newcode/Wire 1x2x5f.cs");
exec("./newcode/Wire 64x64f.cs");
exec("./newcode/Wire 2x2f.cs");
exec("./newcode/Wire 4x4f.cs");
exec("./newcode/AND 2 Bit.cs");
exec("./newcode/OR 2 Bit.cs");
exec("./newcode/XOR 2 Bit.cs");
exec("./newcode/NAND 2 Bit.cs");
exec("./newcode/NOR 2 Bit.cs");
exec("./newcode/XNOR 2 Bit.cs");
exec("./newcode/AND 3 Bit.cs");
exec("./newcode/OR 3 Bit.cs");
exec("./newcode/XOR 3 Bit.cs");
exec("./newcode/NAND 3 Bit.cs");
exec("./newcode/NOR 3 Bit.cs");
exec("./newcode/XNOR 3 Bit.cs");
exec("./newcode/AND 4 Bit.cs");
exec("./newcode/OR 4 Bit.cs");
exec("./newcode/XOR 4 Bit.cs");
exec("./newcode/NAND 4 Bit.cs");
exec("./newcode/NOR 4 Bit.cs");
exec("./newcode/XNOR 4 Bit.cs");
exec("./newcode/AND 5 Bit.cs");
exec("./newcode/OR 5 Bit.cs");
exec("./newcode/XOR 5 Bit.cs");
exec("./newcode/NAND 5 Bit.cs");
exec("./newcode/NOR 5 Bit.cs");
exec("./newcode/XNOR 5 Bit.cs");
exec("./newcode/AND 6 Bit.cs");
exec("./newcode/OR 6 Bit.cs");
exec("./newcode/XOR 6 Bit.cs");
exec("./newcode/NAND 6 Bit.cs");
exec("./newcode/NOR 6 Bit.cs");
exec("./newcode/XNOR 6 Bit.cs");
exec("./newcode/AND 7 Bit.cs");
exec("./newcode/OR 7 Bit.cs");
exec("./newcode/XOR 7 Bit.cs");
exec("./newcode/NAND 7 Bit.cs");
exec("./newcode/NOR 7 Bit.cs");
exec("./newcode/XNOR 7 Bit.cs");
exec("./newcode/AND 8 Bit.cs");
exec("./newcode/OR 8 Bit.cs");
exec("./newcode/XOR 8 Bit.cs");
exec("./newcode/NAND 8 Bit.cs");
exec("./newcode/NOR 8 Bit.cs");
exec("./newcode/XNOR 8 Bit.cs");
exec("./newcode/AND 2 Bit Vertical.cs");
exec("./newcode/OR 2 Bit Vertical.cs");
exec("./newcode/XOR 2 Bit Vertical.cs");
exec("./newcode/NAND 2 Bit Vertical.cs");
exec("./newcode/NOR 2 Bit Vertical.cs");
exec("./newcode/XNOR 2 Bit Vertical.cs");
exec("./newcode/AND 3 Bit Vertical.cs");
exec("./newcode/OR 3 Bit Vertical.cs");
exec("./newcode/XOR 3 Bit Vertical.cs");
exec("./newcode/NAND 3 Bit Vertical.cs");
exec("./newcode/NOR 3 Bit Vertical.cs");
exec("./newcode/XNOR 3 Bit Vertical.cs");
exec("./newcode/AND 4 Bit Vertical.cs");
exec("./newcode/OR 4 Bit Vertical.cs");
exec("./newcode/XOR 4 Bit Vertical.cs");
exec("./newcode/NAND 4 Bit Vertical.cs");
exec("./newcode/NOR 4 Bit Vertical.cs");
exec("./newcode/XNOR 4 Bit Vertical.cs");
exec("./newcode/AND 5 Bit Vertical.cs");
exec("./newcode/OR 5 Bit Vertical.cs");
exec("./newcode/XOR 5 Bit Vertical.cs");
exec("./newcode/NAND 5 Bit Vertical.cs");
exec("./newcode/NOR 5 Bit Vertical.cs");
exec("./newcode/XNOR 5 Bit Vertical.cs");
exec("./newcode/AND 6 Bit Vertical.cs");
exec("./newcode/OR 6 Bit Vertical.cs");
exec("./newcode/XOR 6 Bit Vertical.cs");
exec("./newcode/NAND 6 Bit Vertical.cs");
exec("./newcode/NOR 6 Bit Vertical.cs");
exec("./newcode/XNOR 6 Bit Vertical.cs");
exec("./newcode/AND 7 Bit Vertical.cs");
exec("./newcode/OR 7 Bit Vertical.cs");
exec("./newcode/XOR 7 Bit Vertical.cs");
exec("./newcode/NAND 7 Bit Vertical.cs");
exec("./newcode/NOR 7 Bit Vertical.cs");
exec("./newcode/XNOR 7 Bit Vertical.cs");
exec("./newcode/AND 8 Bit Vertical.cs");
exec("./newcode/OR 8 Bit Vertical.cs");
exec("./newcode/XOR 8 Bit Vertical.cs");
exec("./newcode/NAND 8 Bit Vertical.cs");
exec("./newcode/NOR 8 Bit Vertical.cs");
exec("./newcode/XNOR 8 Bit Vertical.cs");
exec("./newcode/D FlipFlop 1 Bit.cs");
exec("./newcode/D FlipFlop 1 Bit Up.cs");
exec("./newcode/D FlipFlop 1 Bit Down.cs");
exec("./newcode/D FlipFlop 2 Bit.cs");
exec("./newcode/D FlipFlop 2 Bit Up.cs");
exec("./newcode/D FlipFlop 2 Bit Down.cs");
exec("./newcode/D FlipFlop 3 Bit.cs");
exec("./newcode/D FlipFlop 3 Bit Up.cs");
exec("./newcode/D FlipFlop 3 Bit Down.cs");
exec("./newcode/D FlipFlop 4 Bit.cs");
exec("./newcode/D FlipFlop 4 Bit Up.cs");
exec("./newcode/D FlipFlop 4 Bit Down.cs");
exec("./newcode/D FlipFlop 5 Bit.cs");
exec("./newcode/D FlipFlop 5 Bit Up.cs");
exec("./newcode/D FlipFlop 5 Bit Down.cs");
exec("./newcode/D FlipFlop 6 Bit.cs");
exec("./newcode/D FlipFlop 6 Bit Up.cs");
exec("./newcode/D FlipFlop 6 Bit Down.cs");
exec("./newcode/D FlipFlop 7 Bit.cs");
exec("./newcode/D FlipFlop 7 Bit Up.cs");
exec("./newcode/D FlipFlop 7 Bit Down.cs");
exec("./newcode/D FlipFlop 8 Bit.cs");
exec("./newcode/D FlipFlop 8 Bit Up.cs");
exec("./newcode/D FlipFlop 8 Bit Down.cs");
exec("./newcode/D FlipFlop 9 Bit.cs");
exec("./newcode/D FlipFlop 9 Bit Up.cs");
exec("./newcode/D FlipFlop 9 Bit Down.cs");
exec("./newcode/D FlipFlop 10 Bit.cs");
exec("./newcode/D FlipFlop 10 Bit Up.cs");
exec("./newcode/D FlipFlop 10 Bit Down.cs");
exec("./newcode/D FlipFlop 11 Bit.cs");
exec("./newcode/D FlipFlop 11 Bit Up.cs");
exec("./newcode/D FlipFlop 11 Bit Down.cs");
exec("./newcode/D FlipFlop 12 Bit.cs");
exec("./newcode/D FlipFlop 12 Bit Up.cs");
exec("./newcode/D FlipFlop 12 Bit Down.cs");
exec("./newcode/D FlipFlop 13 Bit.cs");
exec("./newcode/D FlipFlop 13 Bit Up.cs");
exec("./newcode/D FlipFlop 13 Bit Down.cs");
exec("./newcode/D FlipFlop 14 Bit.cs");
exec("./newcode/D FlipFlop 14 Bit Up.cs");
exec("./newcode/D FlipFlop 14 Bit Down.cs");
exec("./newcode/D FlipFlop 15 Bit.cs");
exec("./newcode/D FlipFlop 15 Bit Up.cs");
exec("./newcode/D FlipFlop 15 Bit Down.cs");
exec("./newcode/D FlipFlop 16 Bit.cs");
exec("./newcode/D FlipFlop 16 Bit Up.cs");
exec("./newcode/D FlipFlop 16 Bit Down.cs");
exec("./newcode/D FlipFlop 24 Bit.cs");
exec("./newcode/D FlipFlop 24 Bit Up.cs");
exec("./newcode/D FlipFlop 24 Bit Down.cs");
exec("./newcode/D FlipFlop 32 Bit.cs");
exec("./newcode/D FlipFlop 32 Bit Up.cs");
exec("./newcode/D FlipFlop 32 Bit Down.cs");
exec("./newcode/D FlipFlop 48 Bit.cs");
exec("./newcode/D FlipFlop 48 Bit Up.cs");
exec("./newcode/D FlipFlop 48 Bit Down.cs");
exec("./newcode/D FlipFlop 64 Bit.cs");
exec("./newcode/D FlipFlop 64 Bit Up.cs");
exec("./newcode/D FlipFlop 64 Bit Down.cs");
exec("./newcode/Buffer 1 Bit.cs");
exec("./newcode/Buffer 1 Bit Up.cs");
exec("./newcode/Buffer 1 Bit Down.cs");
exec("./newcode/Buffer 2 Bit.cs");
exec("./newcode/Buffer 2 Bit Up.cs");
exec("./newcode/Buffer 2 Bit Down.cs");
exec("./newcode/Buffer 3 Bit.cs");
exec("./newcode/Buffer 3 Bit Up.cs");
exec("./newcode/Buffer 3 Bit Down.cs");
exec("./newcode/Buffer 4 Bit.cs");
exec("./newcode/Buffer 4 Bit Up.cs");
exec("./newcode/Buffer 4 Bit Down.cs");
exec("./newcode/Buffer 5 Bit.cs");
exec("./newcode/Buffer 5 Bit Up.cs");
exec("./newcode/Buffer 5 Bit Down.cs");
exec("./newcode/Buffer 6 Bit.cs");
exec("./newcode/Buffer 6 Bit Up.cs");
exec("./newcode/Buffer 6 Bit Down.cs");
exec("./newcode/Buffer 7 Bit.cs");
exec("./newcode/Buffer 7 Bit Up.cs");
exec("./newcode/Buffer 7 Bit Down.cs");
exec("./newcode/Buffer 8 Bit.cs");
exec("./newcode/Buffer 8 Bit Up.cs");
exec("./newcode/Buffer 8 Bit Down.cs");
exec("./newcode/Buffer 9 Bit.cs");
exec("./newcode/Buffer 9 Bit Up.cs");
exec("./newcode/Buffer 9 Bit Down.cs");
exec("./newcode/Buffer 10 Bit.cs");
exec("./newcode/Buffer 10 Bit Up.cs");
exec("./newcode/Buffer 10 Bit Down.cs");
exec("./newcode/Buffer 11 Bit.cs");
exec("./newcode/Buffer 11 Bit Up.cs");
exec("./newcode/Buffer 11 Bit Down.cs");
exec("./newcode/Buffer 12 Bit.cs");
exec("./newcode/Buffer 12 Bit Up.cs");
exec("./newcode/Buffer 12 Bit Down.cs");
exec("./newcode/Buffer 13 Bit.cs");
exec("./newcode/Buffer 13 Bit Up.cs");
exec("./newcode/Buffer 13 Bit Down.cs");
exec("./newcode/Buffer 14 Bit.cs");
exec("./newcode/Buffer 14 Bit Up.cs");
exec("./newcode/Buffer 14 Bit Down.cs");
exec("./newcode/Buffer 15 Bit.cs");
exec("./newcode/Buffer 15 Bit Up.cs");
exec("./newcode/Buffer 15 Bit Down.cs");
exec("./newcode/Buffer 16 Bit.cs");
exec("./newcode/Buffer 16 Bit Up.cs");
exec("./newcode/Buffer 16 Bit Down.cs");
exec("./newcode/Buffer 24 Bit.cs");
exec("./newcode/Buffer 24 Bit Up.cs");
exec("./newcode/Buffer 24 Bit Down.cs");
exec("./newcode/Buffer 32 Bit.cs");
exec("./newcode/Buffer 32 Bit Up.cs");
exec("./newcode/Buffer 32 Bit Down.cs");
exec("./newcode/Buffer 48 Bit.cs");
exec("./newcode/Buffer 48 Bit Up.cs");
exec("./newcode/Buffer 48 Bit Down.cs");
exec("./newcode/Buffer 64 Bit.cs");
exec("./newcode/Buffer 64 Bit Up.cs");
exec("./newcode/Buffer 64 Bit Down.cs");
exec("./newcode/Enabler 1 Bit.cs");
exec("./newcode/Enabler 1 Bit Up.cs");
exec("./newcode/Enabler 1 Bit Down.cs");
exec("./newcode/Enabler 2 Bit.cs");
exec("./newcode/Enabler 2 Bit Up.cs");
exec("./newcode/Enabler 2 Bit Down.cs");
exec("./newcode/Enabler 3 Bit.cs");
exec("./newcode/Enabler 3 Bit Up.cs");
exec("./newcode/Enabler 3 Bit Down.cs");
exec("./newcode/Enabler 4 Bit.cs");
exec("./newcode/Enabler 4 Bit Up.cs");
exec("./newcode/Enabler 4 Bit Down.cs");
exec("./newcode/Enabler 5 Bit.cs");
exec("./newcode/Enabler 5 Bit Up.cs");
exec("./newcode/Enabler 5 Bit Down.cs");
exec("./newcode/Enabler 6 Bit.cs");
exec("./newcode/Enabler 6 Bit Up.cs");
exec("./newcode/Enabler 6 Bit Down.cs");
exec("./newcode/Enabler 7 Bit.cs");
exec("./newcode/Enabler 7 Bit Up.cs");
exec("./newcode/Enabler 7 Bit Down.cs");
exec("./newcode/Enabler 8 Bit.cs");
exec("./newcode/Enabler 8 Bit Up.cs");
exec("./newcode/Enabler 8 Bit Down.cs");
exec("./newcode/Enabler 9 Bit.cs");
exec("./newcode/Enabler 9 Bit Up.cs");
exec("./newcode/Enabler 9 Bit Down.cs");
exec("./newcode/Enabler 10 Bit.cs");
exec("./newcode/Enabler 10 Bit Up.cs");
exec("./newcode/Enabler 10 Bit Down.cs");
exec("./newcode/Enabler 11 Bit.cs");
exec("./newcode/Enabler 11 Bit Up.cs");
exec("./newcode/Enabler 11 Bit Down.cs");
exec("./newcode/Enabler 12 Bit.cs");
exec("./newcode/Enabler 12 Bit Up.cs");
exec("./newcode/Enabler 12 Bit Down.cs");
exec("./newcode/Enabler 13 Bit.cs");
exec("./newcode/Enabler 13 Bit Up.cs");
exec("./newcode/Enabler 13 Bit Down.cs");
exec("./newcode/Enabler 14 Bit.cs");
exec("./newcode/Enabler 14 Bit Up.cs");
exec("./newcode/Enabler 14 Bit Down.cs");
exec("./newcode/Enabler 15 Bit.cs");
exec("./newcode/Enabler 15 Bit Up.cs");
exec("./newcode/Enabler 15 Bit Down.cs");
exec("./newcode/Enabler 16 Bit.cs");
exec("./newcode/Enabler 16 Bit Up.cs");
exec("./newcode/Enabler 16 Bit Down.cs");
exec("./newcode/Enabler 24 Bit.cs");
exec("./newcode/Enabler 24 Bit Up.cs");
exec("./newcode/Enabler 24 Bit Down.cs");
exec("./newcode/Enabler 32 Bit.cs");
exec("./newcode/Enabler 32 Bit Up.cs");
exec("./newcode/Enabler 32 Bit Down.cs");
exec("./newcode/Enabler 48 Bit.cs");
exec("./newcode/Enabler 48 Bit Up.cs");
exec("./newcode/Enabler 48 Bit Down.cs");
exec("./newcode/Enabler 64 Bit.cs");
exec("./newcode/Enabler 64 Bit Up.cs");
exec("./newcode/Enabler 64 Bit Down.cs");
exec("./newcode/Demux 1 Bit.cs");
exec("./newcode/Demux 1 Bit Vertical.cs");
exec("./newcode/Mux 1 Bit.cs");
exec("./newcode/Mux 1 Bit Vertical.cs");
exec("./newcode/Demux 2 Bit.cs");
exec("./newcode/Demux 2 Bit Vertical.cs");
exec("./newcode/Mux 2 Bit.cs");
exec("./newcode/Mux 2 Bit Vertical.cs");
exec("./newcode/Demux 3 Bit.cs");
exec("./newcode/Demux 3 Bit Vertical.cs");
exec("./newcode/Mux 3 Bit.cs");
exec("./newcode/Mux 3 Bit Vertical.cs");
exec("./newcode/Demux 4 Bit.cs");
exec("./newcode/Demux 4 Bit Vertical.cs");
exec("./newcode/Mux 4 Bit.cs");
exec("./newcode/Mux 4 Bit Vertical.cs");
exec("./newcode/Demux 5 Bit.cs");
exec("./newcode/Demux 5 Bit Vertical.cs");
exec("./newcode/Mux 5 Bit.cs");
exec("./newcode/Mux 5 Bit Vertical.cs");
exec("./newcode/Demux 6 Bit.cs");
exec("./newcode/Demux 6 Bit Vertical.cs");
exec("./newcode/Mux 6 Bit.cs");
exec("./newcode/Mux 6 Bit Vertical.cs");
exec("./newcode/Demux 7 Bit.cs");
exec("./newcode/Demux 7 Bit Vertical.cs");
exec("./newcode/Mux 7 Bit.cs");
exec("./newcode/Mux 7 Bit Vertical.cs");
exec("./newcode/Demux 8 Bit.cs");
exec("./newcode/Demux 8 Bit Vertical.cs");
exec("./newcode/Mux 8 Bit.cs");
exec("./newcode/Mux 8 Bit Vertical.cs");
exec("./newcode/ROM 4x4.cs");
exec("./newcode/ROM 4x4x4.cs");
exec("./newcode/ROM 8x2x8.cs");
exec("./newcode/ROM 8x8.cs");
exec("./newcode/ROM 8x8x4.cs");
exec("./newcode/ROM 8x8x8.cs");
exec("./newcode/ROM 16x4x16.cs");
exec("./newcode/ROM 32x2x32.cs");
exec("./newcode/ROM 64x1x64.cs");
exec("./newcode/ROM 16x16.cs");
exec("./newcode/ROM 16x16x4.cs");
exec("./newcode/ROM 16x16x8.cs");
exec("./newcode/ROM 16x16x16.cs");
exec("./newcode/ROM 32x8x32.cs");
exec("./newcode/ROM 64x4x64.cs");
exec("./newcode/ROM 32x32x8.cs");
exec("./newcode/ROM 32x32x16.cs");
exec("./newcode/ROM 32x32x32.cs");
exec("./newcode/ROM 64x16x64.cs");
exec("./newcode/ROM 64x64x8.cs");
exec("./newcode/ROM 64x64x16.cs");
exec("./newcode/ROM 64x64x32.cs");
exec("./newcode/ROM 64x64x64.cs");
exec("./newcode/Adder 1 Bit.cs");
exec("./newcode/Adder 2 Bit.cs");
exec("./newcode/Adder 4 Bit.cs");
exec("./newcode/Adder 8 Bit.cs");
exec("./newcode/Adder 16 Bit.cs");
exec("./newcode/Adder 32 Bit.cs");
